ZDUMP(8)

NOM
zdump - Affichage du fuseau horaire

SYNOPSIS
zdump [ -v ] [ -c année_finale ] [ fuseau ... ]

DESCRIPTION
Zdump affiche la date et l'heure actuelle dans chaque fuseau horaire cité sur la ligne de commande.

Les options disponibles sont :

-v  Pour chaque fuseau de la ligne de commande, afficher : la date et l'heure à la valeur la plus petite possible ; la date et l'heure un jour plus tard ; puis une seconde avant et à l'heure juste de chaque discontinuité temporelle ; et enfin la date et l'heure un jour avant la plus grande valeur possible et à cette valeur. Chaque ligne se termine avec isdst=1 si l'heure indiquée prend en compte le décalage d'été ou isdst=0 dans le cas contraire.

-c année_finale
    Arrêter la sortie volubile au début de l'année finale indiquée.

VOIR AUSSI
tzfile(5), zic(8)

COLOPHON
Cette page fait partie de la publication 3.40 du projet man-pages Linux. Une description du projet et des instructions pour signaler des anomalies peuvent être trouvées à l'adresse <URL:http://www.kernel.org/doc/man-pages/>.

TRADUCTION
Depuis 2010, cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe de traduction francophone au sein du projet perkamon <URL:http://perkamon.alioth.debian.org/>.

Christophe Blaess <URL:http://www.blaess.fr/christophe/> (1999-2007).

Veuillez signaler toute erreur de traduction en écrivant à <perkamon-fr@traduc.org>.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « LC_ALL=C man <section> <page_de_man> ».